APISubuser management

Leave a server as a subuser

Allows the authenticated user to leave a server where they are a collaborator

Allows the authenticated user to leave a server where they are a collaborator

POST
/api/client/servers/{server}/users/leave

Authorization

bearerAuth
AuthorizationBearer <token>

Enter your API token in the format: Bearer {token}

In: header

Path Parameters

server*string

Server UUID

Response Body

application/json

curl -X POST "https://example.com/api/client/servers/string/users/leave"
Empty
{
  "error": "You are not a collaborator for this server."
}
Empty
Empty
Empty